
#ifndef __RAMFUNCTION_H
#define __RAMFUNCTION_H

void RAMFunction(uint32_t);	//функция, исполняемая из ОЗУ, должна находиться в адресном пространстве 0x20100000-0x20103FFF

#endif	//__RAMFUNCTION_H

